Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 700672 - x11-misc/shared-mime-info-1.10-r1 stable request
Summary: x11-misc/shared-mime-info-1.10-r1 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Freedesktop bugs
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks:
 
Reported: 2019-11-19 11:48 UTC by Pacho Ramos
Modified: 2020-04-21 07:17 UTC (History)
0 users

See Also:
Package list:
x11-misc/shared-mime-info-1.10-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2019-11-19 11:48:54 UTC
thanks
Comment 1 Agostino Sarubbo gentoo-dev 2019-11-20 11:17:43 UTC
amd64 stable
Comment 2 Agostino Sarubbo gentoo-dev 2019-11-20 11:23:06 UTC
ppc64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2019-11-20 11:30:46 UTC
ppc stable
Comment 4 Agostino Sarubbo gentoo-dev 2019-11-20 11:36:50 UTC
ia64 stable
Comment 5 Agostino Sarubbo gentoo-dev 2019-11-20 11:48:42 UTC
sparc stable
Comment 6 Agostino Sarubbo gentoo-dev 2019-11-20 11:50:50 UTC
s390 stable
Comment 7 Agostino Sarubbo gentoo-dev 2019-11-20 15:41:18 UTC
x86 stable
Comment 8 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2019-11-20 23:14:40 UTC
arm64 stable
Comment 9 Matt Turner gentoo-dev 2019-11-22 13:52:08 UTC
alpha stable
Comment 10 Rolf Eike Beer 2019-11-27 20:28:02 UTC
hppa stable
Comment 11 Matt Turner gentoo-dev 2019-12-08 05:32:51 UTC
arm stable
Comment 12 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-03-26 14:08:20 UTC
SuperH port disbanded.
Comment 13 Sergei Trofimovich gentoo-dev 2020-04-21 07:17:14 UTC
m68k dropped stable keywords

Last arch. Closing.